<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pizza</title>
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
    <div class="pizzas">
        <div class="pizzas--navigation">
            <div class="pizzas--navigation-text">
                <p class="nav-text">Navigation</p>
                <p class="nav-text-menu">PIZZA DELIVERY</p>
                <p class="nav-text-menu">UI/UX SALADS</p>
                <p class="nav-text-menu">DESSERTS</p>
                <p class="nav-text-menu">ABOUT US</p>
                <p class="nav-text-menu">CONTACTS </p>
            </div>
            <div class="pizzas--navigation-menu">
                <div class="white-line-in-nav-menu"></div>
                <div class="white-line-in-nav-menu"></div>
                <div class="white-line-in-nav-menu"></div>
                <div class="white-cross-in-nav-menu">X</div>
                <div class="menu-hover">
                    <div class="menu-hover-item">Pizza delivery</div>
                    <div class="menu-hover-item">UI/UX Salads</div>
                    <div class="menu-hover-item">Desserts</div>
                    <div class="menu-hover-item">About Us</div>
                    <div class="menu-hover-item">Contacts</div>
                </div>

            </div>
        </div>
        <div class="pizzas--bigPizza">
            <div class="pizzas--bigPizza-text">All we need is Love.<br>
                And pizza. Pizza is good</div>
            <p class="pizzas--bigPizza-site">www.new-pizza.com</p>
        </div>
        <div class="pizzas-general-container">
            <div class="pizzas--general">
                <div class="pizzas--general-image">
                    <p class="pizzas--general-text">Pizza Delivery</p>
                </div>
                <div class="pizzas--general-arrow"></div>
            </div>
            <div class="pizzas--general2">
                <div class="pizzas--general2-image">
                    <p class="pizzas--general2-text">UA/UX Salads</p>
                </div>
                <div class="pizzas--general-arrow"></div>
            </div>
            <div class="pizzas--general3">
                <div class="pizzas--general3-image">
                    <p class="pizzas--general3-text">Desserts</p>
                </div>
                <div class="pizzas--general-arrow"></div>
            </div>
        </div>
    </div>
    <div class="text--generalHeading">neque ero ullamcorper sed</div>
    <div class="text--generalSousHeading">Ultrices cursus sit amet placerat tortor</div>
    <div class="logo-in-heading"></div>
    <div class="text">
        <div class="text-flex-part">
            <div class="text--section--heading">tincidunt at Mauris</div>
            <div class="text--sousSection">
                <div class="text--sousSectionHeading">
                    <div class="text--sousSectionHeading--content">id hendrerit velit quis</div>
                    <div class="text--sousSectionHeading--img"></div>
                </div>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Lass aptent taciti </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Nec fermentum nibh </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Eu dolor accumsan pharetra </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Non duis dictum eros nec </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                <div class="text--sousSectionHeading">
                    <div class="text--sousSectionHeading--content">
                        id dolor Pellentesque</div>
                    <div class="text--sousSectionHeading--imgGlass"></div>
                </div>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Lass aptent taciti  </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Nec fermentum nibh </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </div>
        </div>
        <div class="text-flex-part"><div class="text--enotherSection--heading">vestibulum augue et</div>
            <div class="text--sousSection">
                <div class="text--sousSectionHeading">
                    <div class="text--sousSectionHeading--content">id hendrerit velit quis</div>
                    <div class="text--sousSectionHeading--imgCap"></div>
                </div>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Lass aptent taciti </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Nec fermentum nibh </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Eu dolor accumsan pharetra </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Non duis dictum eros nec </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                <div class="text--sousSectionHeading">
                    <div class="text--sousSectionHeading--content">
                        id dolor Pellentesque</div>
                    <div class="text--sousSectionHeading--imgBear"></div>
                </div>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Lass aptent taciti  </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                <div class="text--sousSectionContent">
                    <div class="text--sousSectionContent--sousHeading">· Nec fermentum nibh </div>
                    <div class="text--sousSectionContent--price">$1200</div>
                </div>
                <p class="text--sousSection--content">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </div>
        </div>
    </div>
    <footer>
        <img class="pizza-logo" src="images/download%20(11).png" alt="pizza logo">
        <div class="footer">Best pizza from 2018 year.<br>
            New UA/UX salads - not boring, only fun.</div>
        <div class="footer2">Best pizza from 2018 year. New UA/UX salads - not boring, only fun.</div>
    </footer>
</body>
</html>